## org.eclipse.emf.ecoretools.diagram.providers
Class ElementInitializers

    java.lang.Object
      org.eclipse.emf.ecoretools.diagram.providers.ElementInitializers

Direct Known Subclasses:
  EcoreElementTypes

    public class ElementInitializers

extends java.lang.Object

Constructor Summary
`ElementInitializers()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ElementInitializers

    public ElementInitializers()

Copyright 2007 Anyware Technologies. All Rights Reserved.